<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <hr>

    <h1 align="center">You Are Viewing Reviews From The Music Page..</h1>
    <h3 align="center">Enjoy!</h3>
    <h6 align="center">Location: a1/music/reviews.html </h6>

    <ul type="circle">
        <li>
            <p>Reviewed By 
                <a href="https://theculturednerd.org/2020/10/album-review-nectar-by-joji/" target="_blank">TheCulturedNerd</a>
            </p>
            <a href="https://www.youtube.com/channel/UCFl7yKfcRcFmIUbKeCA-SJQ" target="_blank"><img src="../images/Joji_Music_Album.png"></a>
            <hr>
        <li>
            <p>
                Review By Me: Criminally Underrated Songs
            </p>
            <a href="https://www.youtube.com/@ooo0eve0ooo" target="_blank"><img src="../images/Eve_Music_Album.png"></a>
            <hr>
        <li>
            <p>
                Review By Me: Good Vibes
            </p>
            <a href="https://www.youtube.com/channel/UCfIXdjDQH9Fau7y99_Orpjw" target="_blank"><img src="../images/Gorillaz_Music_Album.png"></a>
    </ul>

    <h4 align="center"> 
        <a href="./index.html">Go Back</a>
    </h4>
</body>
</html>